This table shows/sets the GVRP port states.
Sources for this description
Hirschmann MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.248.70.12.6.15.2
This table shows/sets the GVRP port states.
Identification
{1 3 6 1 4 1 248 70 12 6 15 2}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
magnumGVRPPortTable OBJECT-TYPE
SYNTAX SEQUENCE OF MagnumGVRPPortEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION "This table shows/sets the GVRP port states."
::= { magnumGVRPGroup 2 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
This table shows/sets the GVRP port states.
Hirschmann MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: magnumGVRPPortTable
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"magnumGVRPPortTable",
"OBJECT-TYPE",
"SYNTAX",
"SEQUENCE",
"OF",
"MagnumGVRPPortEntry",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"This table shows/sets the GVRP port states.\"",
"::=",
"{",
"magnumGVRPGroup",
"2",
"}"
],
"syntax_tree": [
[
"conceptualTable",
[
"row",
"MagnumGVRPPortEntry"
]
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"This table shows/sets the GVRP port states."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive. Hirschmann support.
Module: HMPRIV-MAX-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.248.70.12.6.15.2.1 | magnumGVRPPortEntry | 2 | 2 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.248.70.12.6.15.1 | deviceGVRPState | 0 | 0 |